/****  http://www.cssdev.com/csstweak/ ****/

body {
  background-color: #F7F7ED;
  font-size: 8pt;
}

#userbox {
	padding-top: 15px;
	color: #B3B39B;
	text-align: center;
}

#userbox div {
	letter-spacing: 1px;
	font-weight:bold;
}

/***************** CATEGORIES  *****************/

#catDescr {
	text-align: justify;
	padding-bottom: 15px;
}

#catDescr img {
	display: none;
}

#catDescr img.display {
	display: block;
}

.catbgcolor {
  /*background-color: #F7EFCC;*/
  background-color: #EFEFDE;
}

.maincat {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
}

.subcat {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10px;
}


/*****************  DETAILS *****************/

#navArrowsFrame {
  float: right;
  width: 45px;
}

#navArrowLeft {
  width: 20px;
  float: left;
}

#navArrowRight{
  width: 20px;
  float: right;
}

#imageFrame {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

#prevImageLayer,
#nextImageLayer {
  display: none;
  cursor: pointer;
  z-index: 1;
  position: absolute;
  background: transparent url(../layout/templates/images/blank.gif) no-repeat;
}

#prevImageLayer {
  top: 0;
  left: 0;
  float: left;
}

#nextImageLayer {
  top: 0;
}

#prevImageLink,
#nextImageLink {
  background: transparent url(../layout/templates/images/blank.gif) no-repeat;
  display: block;
  width: 100%;
	height: 100%;
	outline: none;
}

#prevImageLink:hover, #prevImageLink:visited:hover {
  background: url(../layout/templates/images/gallery/naviHint_prev.gif) left 30px no-repeat;
}

#nextImageLink:hover, #nextImageLink:visited:hover {
  background: url(../layout/templates/images/gallery/naviHint_next.gif) right 30px no-repeat;
}

.imageNavHint {
  margin-bottom: 3px;
  visibility: hidden;
}

/***************** GENERAL *****************/

hr {
  height: 1px;
  color: #45320A;
  background-color: #45320A;
}

ul, li, p, td {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

.tablehead {
  /*background-color: #e8e8e8;*/
  color: #004c75;
}

.tablebottom {
  /*background-color: #DED867;*/
}

.bordercolor {
  background-color: #F7F7ED;
}

.tablebgcolor {
  background-color: #F7F7ED;
}

.navbar {
  background-color: #F7EFCC;
 /* background-color: #DED867;*/
}

.row1 {
  background-color: #EFEFE7;
  /*background-color: #FDFEEE;*/
}

.row2 {
  /*background-color: #EFEFDE;*/
  background-color: #E2E3DD;
}

.head1 {
  background-color: #F9EAAA;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  /*border-bottom: 1px solid #F9B40E;*/
}

/*
.head1:hover {
  background-color: #F9B40E;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt
  font-weight: bold;
}*/

.head2 {
  background-color: #DED867;
  color: #ffffff;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
}

.title {
	letter-spacing: 3px;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: bold;
}

.clickstream {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

.smalltext,
div.smalltext,
div.smalltext p
{
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
}

.marktext {
  color: #FF0000;
  background-color: #ffffff;
}

.new {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #452E05;
}


form {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

.logininput {
  background-color: #ffffff;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  width: 130px;
}

.searchinput {
  background-color: #FFFFFF;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  WIDTH: 130px;
}

.textarea {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  width: 230px;
}

.input {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  width: 230px;
}

.select {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  color: #172194;
  background-color: #F0F0E9;
  font-size: 8pt;
}

.setperpageselect {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  color: #172194;
  background-color: #F0F0E9;
  font-size: 8pt;
}

.categoryselect {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  color: #172194;
  background-color: #F0F0E9;
  font-size: 8pt;
}

.dropdownmarker {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-weight: bold;
  background-color: #FFFFFF;
  color: #172194;
  font-size: 8pt;
}

.button {
  font-family:  Tahoma,Verdana,Arial, Helvetica, sans-serif;
  background-color: #F9EAAA;
  font-size: 8pt;
  font-weight: bold;
}

/*--Images----------------------------------------------------*/
.imagerow1 {
  background-color: #EFEFE7;
  /*background-color: #ECEDDD;
  background-color: #EFEFDE;
  background-color: #FDFEEE;
  background-color: #F7EFCC;
  color: #004C75;*/
}

.imagerow2 {
  background-color: #E2E3DD;
  /*background-color: #DEDECD;
  background-color: #FDFEEE;
  background-color: #F7F7ED;
  color: #004C75;*/
}

.row1 a img, .row2 a img, .imagerow1 a img, .imagerow2 a img {filter: alpha(opacity=80); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.80; opacity:0.8;}
.row1 a:hover img, .row2 a:hover img, .imagerow1 a:hover img, .imagerow2 a:hover img {filter: alpha(opacity=100); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1.00; opacity:1;}

/*--Comments--------------------------------------------------*/
.commentrow1 {
  background-color: #e1e1e1;
  color: #004c75;
}

.commentrow2 {
  background-color: #F7F7ED;
  color: #004c75;
}

.commentspacerrow {
  background-color: #d1d1d1;
  color: #004c75;
}

.commenttextarea {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  width: 270px;
}

.commentinput {
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  width: 270px;
}

/* [START] MOD SITEMAP */
.sitemapinfo
{
  font-size: 9px;
  padding: 2px 2px 2px 2px;
  margin: 2px 2px 2px 2px;
  color: #8794A7;
}
.sitemaprow1
{
  color: #004c75;
}

.sitemaprow2
{
  color: #004c75;
}
/* [END] MOD SITEMAP */

/* [START] MOD SEARCH SUGGEST */

	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:175px;	/* Width of box */
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #D1D2CC;	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:0.9em;
		z-index:100;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;
		padding:1px;
		cursor:pointer;
		font-size:0.9em;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */

	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#D1D2CC;
		color:#000;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}

	form{
		/*display:inline;*/
	}

/* [END] MOD SEARCH SUGGEST */